
Redmine - Patch #4201

Traditional Chinese language file (to r3031)

2009-11-12 01:24 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-11-12

Priority: Normal Due date: 2009-11-14

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Tags added:

version_status_open, version_status_locked, version_status_closed, error_can_not_reopen_issue_on_closed_version,

label_user_anonymous

Related issues:

Has duplicate Redmine - Patch #4187: Traditional Chinese language file (to r3... Closed 2009-11-09 2009-11-14

Associated revisions

Revision 3042 - 2009-11-14 14:43 - Azamat Hackimov

Locales update

pt-BR (#4214)

ru

zh (#4207)

zh-TW (#4201)

History

#1 - 2009-11-14 14:39 - Azamat Hackimov

- Due date set to 2009-11-14

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you!

Files

zh-TW.yml 36.4 KB 2009-11-12 ChunChang (Nagaharu) Lo
